Depended by: accountsservice, appdata-tools, arts, at-spi2-core, atk, audacious, babeltrace, bamf, brltty, bumblebee, cairo, carbons, castget, cinnamon-menus, cogl, conky, connman, curlftpfs, dbus-glib, dconf, dconf-editor, dee, desktop-file-utils, discover, enchant-2, feedbackd, fluidsynth, fribidi, fuseiso, fwupd, gamin, gcab, gdk-pixbuf, gdome2, geocode-glib, gettext, glib-static, glibmm, gmime, gmime-3, gnash, gnome-games, gnome-menus, goaccess, gob2, gobject-introspection, gom, gpredict, gsettings-desktop-schemas, gsound, gstreamer-0-10, gstreamer-1-0, gts, harfbuzz, herbstluftwm, irssi, json-glib, kernel-tools, lensfun, lgi, libbonobo, libcacard, libcaldav, libcroco, libdbus-c++, libgdiplus, libgee, libgit2-glib, libgnome-keyring, libgovirt, libgrss, libgsystem, libgtop, libguestfs, libgusb, libibus, libical, libidl2, libinfinity, liblangtag, liblqr, libmatemixer, libmbim, libmirage, libmpd, libnice, libosinfo, libosmgpsmap, libpinyin, libplist, libportal, libqalculate, libquvi, libsecret, libsigrok, libsigrokdecode, libsmf, libtifiles2, libuser, libwacom, libxfce4util, libxklavier, libxmlb, libzeitgeist, link-grammar, lmms, loudmouth, lutris, mate-menus, mc, mdbtools, megatools, modem-manager-gui, nbd, ofono, packagekit, perl-glib, phoc, phosh, pidgin-kwallet, pkg-config, polkit, pygobject-2, pyzy, qemu, rest, rmlint, ruby-glib2, shared-mime-info, sigrok-cli, skktools, sofia-sip, speech-dispatcher, sshfs, streamripper, systemd, template-glib, tqt3, udisks-2, uhttpmock, urfkill, vala, virtboard, wireshark, wpebackend-fdo, xdg-dbus-proxy

Depended by (build): adapta, nim, numix-theme

Library depended by: